/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 22.05.2018, 10:46:40
    Author     : helmuth
*/

.card-deck#newsletter{
    margin-top: 10px;
}

/** sidebar **/

#list-accordion{
    margin-left: -40px;
    margin-right: -40px;
}

#list-accordion .card{
    padding: 0px !important;
}

#list-accordion .card-header{
    background: none;
    border: none;
    border-radius: 0px;
    padding: 0px;
    padding-left: 40px;
    cursor: pointer;
}

#list-accordion .card-header:hover, #list-accordion .card-header.active{
    background: rgba(226, 212, 240, 0.5);
}

#list-accordion .card-header[aria-expanded="true"]{
    background: rgba(226, 212, 240, 1);    
}

#list-accordion .card-header a{
    text-transform: uppercase;
    color:  #4D4D4D;
    font-weight: 600;
    font-size: 16px;
    line-height: 36px;
    letter-spacing: 0.5;
}

#list-accordion .card-body{
    padding: 0px;
}

#list-accordion ul, #list-accordion li{
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}

#list-accordion ul>li a{
    display: block;
    padding-left: 60px;
    
    color:  #4D4D4D;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 36px;
    letter-spacing: 0.5;
}

#list-accordion ul>li a:hover, #list-accordion ul>li a.active{
    background: rgba(226, 212, 240, 0.5);
    text-decoration: none;
    color:  #4D4D4D;
}

 .accordion .card-header:after {
    font-family: "Titillium";
    content: "-";
    float: right;
    display: inline-block;
    text-align: center;
    font-size: 25px;
    line-height: 22px;
    width: 25px;
    height: 25px;
    border-radius: 13px;
    color: #fff;
    /* @alternate */
    padding-left: 3px;
    background: #EF0089;
    padding-left: 0px;
    margin-top: 5px;
    margin-right: 15px;
}
.accordion .card-header.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "+";
    background: #000;
    /*padding-left: 3px;*/
    
}

/** content **/

h3.newsletter-meta{
    color: #A5045A;
    font-size: 18px;
    line-height: 36px;
    letter-spacing: 0.5;
    font-weight: 400;
    
    text-transform: uppercase;
}

h3.newsletter-meta strong{
    font-weight: 500;
}

h2.content-title{
    color: #A5045A;
    font-size: 28px;
    line-height: 36px;
    letter-spacing: 0.5;
    font-weight: 400;
    
    margin-bottom: 25px;
}

.page-content{
    padding-bottom: 25px;
    border-bottom: 2px solid #F1F1F1;
    margin-bottom: 20px;
}

.page-content:last-of-type{
    border-bottom: none;
    margin-bottom: 0px;
}

.page-content a{
    color: #3F75B5;
    font-weight: 600;
    text-transform: uppercase;
}

.page-content a:hover{
    color: #3F75B5;
    text-decoration: underline;
}